import m from "./index-toDate.js";
import f from "./index-startOfUTCWeek.js";
import o from "./index-startOfUTCWeekYear.js";
import i from "./index-requiredArgs.js";
var u = 6048e5;
function p(t, r) {
  i(1, arguments);
  var e = m(t), a = f(e, r).getTime() - o(e, r).getTime();
  return Math.round(a / u) + 1;
}
export {
  p as default
};
